<configs>
<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									D.E.R.P.A. Weapon Lootgroups
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<append xpath="/lootcontainers/lootgroup[@name='weaponParts']">
	<item name="DRPAWeaponsParts" count="2,6"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='groupWeapons_MeleeParts']">
	<item name="DRPAWeaponsParts" count="3,7"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='groupStunBaton']">
	<item name="DRPAWeaponsParts" loot_prob_template="med"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='schematicsWeaponsArmorT1']">
	<item name="DRPAgladiusSchematic"/>
	<item name="DRPAspearSchematic"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='schematicsWeaponsArmorT2']">
	<item name="DRPAaxeSchematic"/>
	<item name="DRPAkatanaSchematic"/>
	<item name="DRPAclaymoreSchematic"/>
	<item name="DRPAmorningstarSchematic"/>
	<item name="DRPAsledgehammerSchematic"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='groupWeaponsT1_Melee']">
	<item name="DRPAgladius"/>
	<item name="DRPAspear"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='groupWeaponsT2_Melee']">
	<item name="DRPAaxe"/>
	<item name="DRPAkatana"/>
	<item name="DRPAclaymore"/>
	<item name="DRPAmorningstar"/>
	<item name="DRPAsledgehammer"/>
</append>

</configs>





